<?php
$dbhost    ="localhost";  #SQL Database Hostname (Most is: localhost)
$dbusername="cepheisy_cepheis";   #SQL Username
$dbpassword="rajF@1998";   #SQL Password
$dbname    ="cepheisy_pts_root"; #SQL Database Name

$connect = mysql_connect($dbhost, $dbusername, $dbpassword);
$db = mysqli_select_db($conn, $dbname,$connect) or die ("Could not select database");
?> 


